Source: proguard
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sam Clegg <samo@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant, gradle
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/proguard.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/proguard.git
Homepage: http://proguard.sourceforge.net

Package: proguard
Architecture: all
Depends: ${misc:Depends}, default-jre | java5-runtime
Description: java class file shrinker, optimizer, and obfuscator
 ProGuard is a free Java class file shrinker, optimizer, and
 obfuscator.  It can detect and remove unused classes, fields,
 methods, and attributes. It can then optimize bytecode and remove
 unused instructions. Finally, it can rename the remaining classes,
 fields, and methods using short meaningless names. The resulting jars
 are smaller and harder to reverse-engineer.
